img.bg {
	min-height: 100%;
	min-width: 972px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 972px){
	img.bg{
		left: 50%;
		margin-left: -486px;
	}
}

/*CONTENT*/
#body{
	width: 910px;
	margin: 0 auto;
	position: relative;
}

#logo{
	background-image: url('../images/logo.png');
	background-repeat: repeat;
	height: 153px;
}

#nav_container{
	position: relative;
	z-index: 10;
	margin-top: -8px;
}

#nav_left{
	float: left;
	margin-left: -33px;
	background-image: url('../images/navbar/left.png');
	background-repeat: no-repeat;
	width: 33px;
	height: 81px;
}

#nav_mid{
	float: left;
	background-image: url('../images/navbar/nav_bg.png');
	background-repeat: repeat-x;
	height: 67px;
	width: 100%;
}

#nav_right{
	float: left;
	margin-right: -33px;
	background-image: url('../images/navbar/right.png');
	background-repeat: no-repeat;
	width: 33px;
	height: 81px;
}

#navbar{
	margin: 8px 0px;
	text-align: center;
	font-size: 20px;
	font-family: century gothic, helvetica neue, myriad pro, helvetica, verdana, arial;
	color: #306294;
}

#navbar a{
	text-decoration: none;
	font-weight: normal;
	font-size: 16px;
	color: #ffffff;
	opacity:0.4;
	filter:alpha(opacity=40);
	font-family: Rockwell, Georgia, Times New Roman, Serif;
	text-transform: uppercase;
	line-height: 50px;
	margin: 0px 7px;
}

#navbar a:hover{
	opacity:1.0;
	filter:alpha(opacity=100);
}

#content_container{
	background-image: url('../images/content_bg.png');
	background-repeat: repeat;
	margin-top: -32px;
	padding: 50px 20px 20px 35px;
	position: relative;
	z-index: 8;
}

#left{
	float: left;
	width: 610px;
}

#home{
	position: relative;
	z-index: 20;
	margin-top: -100px;
	padding: 10px;
}

#right{
	float: right;
	margin-right: -45px;
	width: 265px;
	background-image: url('../images/right_bg.png');
	background-repeat: repeat;
}

#services{
	padding: 15px;
	font-size: 13px;
	color: #6d777f;
	font-family: century gothic, helvetica neue, myriad pro, helvetica, verdana, arial;
}

#services ul li{
	padding: 2px;
}

#right_flag{
	position: absolute;
	right: 0px;
	width: 25px;
	height: 23px;
	background-image: url('../images/inner_corner.png');
	background-repeat: no-repeat;
	float: right;
	margin-right: -25px;
}

#footer{
	margin: 20px 0px;
}

#foot_logo{
	float: left;
	width: 234px;
	height: 95px;
	background-image: url('../images/foot_logo.png');
	background-repeat: no-repeat;
}

#foot_right{
	float: right;
	text-align: right;
	line-height: 20px;
	font-size: 13px;
	color: #696969;
	font-family: century gothic, helvetica neue, myriad pro, helvetica, verdana, arial;
}

#foot_right a{
	font-size: 13px;
	color: #696969;
	font-family: century gothic, helvetica neue, myriad pro, helvetica, verdana, arial;
	text-decoration: none;
}

#foot_right a:hover{
	text-decoration: underline;
	color: #ffffff;
}

#arrow{
	position: absolute;
	top: 47px;
	width: 19px;
	height: 10px;
	background-image: url('../images/navbar/arrow.png');
	background-repeat: no-repeat;
}